[Camera Plugin] Error installing plugin OS10

[Camera Plugin] Error installing plugin OS10

  
Forge Component
(11)
Published on 26 Sep by OutSystems R&D
11 votes
Published on 26 Sep by OutSystems R&D

While installing the camera plugin I get the following error log


Publishing Application: Error publishing Application Dependencies


Upgrading: No need to upgrade Application.

Uploading: Uploading Application.

Uploading eSpace: Uploading eSpace CameraPlugin.

Updating Application: Updating Application Camera_Plugin.

(Warning) Name Conflict: An existing version with the same name was overwritten.

Verifying: Verifying the Application consistency and permission settings.

Upgrading Modules: Upgrading and refreshing modules of 'Camera_Plugin'.

Impact Analysis: Performing Impact Analysis of 'Camera_Plugin'.

Preparing Extensions: Preparing extensions of 'Camera_Plugin'.

Preparing Database: Preparing database of 'Camera_Plugin'.

Preparing Database: Preparing database of module 'CameraPlugin'.

Internal Error: Invalid compiler output.

Unsupported newer version 11.0.0.200

(Error) Publishing Application: Error publishing Application Dependencies

Preparing Deploy: Preparing deploy of 'Camera_Plugin'.

(Warning) Execution Plan Suspended: Deployment process was suspended due to an error.

Execution Plan Suspended: Deployment process was suspended due to an error.

(Info) Done: The application was successfully published. 1 module was published.

Hi DontPoke,


You have to download the version compatible with your platform server / service studio version.

So if you're working with OS 10, you should download OS 10 versions.